﻿body {
    padding:0px;
    margin:0px;
    font-family:Verdana;
    font-size:11px;
    background-color:#007530;
    /**/

    color:#555;
}

p
{
    line-height:17px;
}

a
{
    color:#000;
    outline:none;
}



h1,h2,h3,h4
{
    font-weight:normal;
    color:#000;
    letter-spacing:-1px;
}

h1
{
    font-size:20px;
}

h2
{
    font-size:18px;
    margin-top:25px;
}

h3
{    
    margin-top:20px;
}

h2 a
{
    text-decoration:none;
}

a:hover
{
    color:#FF0000;
    text-decoration:underline;
}

.MoreLink
{
    color:#000;
    font-family:Verdana;
    font-size:11px;
}

.newsDate
{
    font-family:Verdana;
    font-size:10px;
    color:#00853F;
}

#wrapper
{
    width:1024px;
    margin:0px auto 0px auto;
    position:relative;
    top:0px;
    left:0px;
    margin-top:-300px;       
}

#countrySelect
{
    width:980px;
    margin-left:22px;
    float:left;
    background-color:#000;
    /*
    height:200px;
*/
  height:300px;
    top:0px;
    left:0px;   
    z-index:50;     
    position:absolute;
}

#header
{
    height: 211px;
    background-color:#007530;
    position: absolute;
    width: 980px;
    margin-left:22px;
    top: 300px;
    left: 0px;
    z-index: 10;
    overflow:hidden;
   
}

#main
{
    float:left;
    _float:inherit;
    position: relative;
    width: 1024px;
    padding-top:510px;
    z-index:1; 
    
}

#content
{
    float:left;
    _float:inherit;
    position: relative;
    width: 1024px;
    padding-left:22px;
    background-image:url(../img/shadow-Sides.jpg);
    background-repeat:repeat-y;
    overflow:hidden;
}


#quickLinks
{
/*
    width: 1024px;
    padding-left:22px;
    float:left;
    _float:inherit;
    position: relative;    
    background-image:url(../img/shadow-Sides-QuickLinks.jpg);
    background-repeat:repeat-y;   
    min-height:50px;
    _height:70px;
    color:#000000;
    font-size:9px;  
    font-family:Verdana;     
     
       */
    width:980px;
       float:left;
    border-top:4px solid black; 
    min-height:50px;
    _height:70px;
    background-color:#F2F9F5;
    padding-bottom:20px;   
    

    
}

#quickLinks h6
{
    padding:20px 0px 0px 30px;
    margin:0px;
    /*border-top:1px solid #CAE0CD;*/
    width:950px;
    font-size:9px;
    text-transform:uppercase;
    font-weight:normal;
    color:#000000;
}

#quickLinks ul
{
    position:relative;
    list-style:none;
    padding:0px;
    margin:0px;
    top:-13px;
    left:205px;
    width:800px;
    
}

#quickLinks ul li
{
    float:left;
    width:230px;
    margin:0px 20px 3px 0px;
    min-height:30px;
}

#quickLinks ul li a
{
    font-size:10px;
    color:#000;
    text-decoration:none;
}

#quickLinks ul li a:hover
{    
    text-decoration:underline;
}

#footer
{
    width: 1024px;
    padding-left:22px;
    float:left;
    _float:inherit;
    position: relative;    
    background-image:url(../img/shadow-Sides-Footer.jpg);
    background-repeat:repeat-y;  
    min-height:70px;
    _height:70px;
    color:#FDEE11;
    font-size:9px;
    padding-top:20px;  
    font-family:Verdana;      
}

#footer a
{
    color:#FDEE11;
    text-decoration:none;
}

#footer a:hover
{ 
    text-decoration:underline;
}

#footer .tw
{
    position:absolute;
    top:45px;
    left:40px;
}

#footer .tw img
{
    border:none;
}

#footer div
{
    float:left;
    padding:0px 0px 0px 20px;
    width:400px;
    line-height:14px;
}

#footerCredits
{
    width: 992px;
    padding-left:32px;
    float:left;
    _float:inherit;
    position: relative;    
    background-image:url(../img/shadow-Footer.jpg);
    background-repeat:no-repeat;  
    min-height:40px;
    padding-top:15px;
    color:#000;
    font-family:Verdana;
    font-size:11px;   
    padding-bottom:20px; 
}

#footerCredits a
{    
    color:#002200;
    font-family:Verdana;
    font-size:11px;
   text-decoration:none;
}

#footerCredits a:hover
{        
    color:#000;
   text-decoration:underline;
}



#lnkSelectCountry
{
    position:absolute;
    top:300px;
    _position:relative;
    _top:100px;    
    left:950px;    
    z-index:100;
    background-color:#000;
    color:#666;
    font-family:Verdana;
    font-size:11px;
    display:block;
    padding:6px 0px 9px 0px;
    text-decoration:none;

}

#lnkSelectCountry img
{
    border:0px;
    position:absolute;
}

#lnkSelectCountry:hover
{
    text-decoration:underline;
    color:#999;    
}

#countrySelect ul
{
    padding:0px;
    margin:6px 25px 0px 25px;
    list-style:none;
    float:left;
    width:880px;    
}

#countrySelect ul li
{
    border-bottom:1px solid #666;
    float:left;
    width:880px;        
    margin-bottom:6px;
    margin-top:6px;
}

#countrySelect ul li ul li
{
    padding-bottom:14px;
    float:left;
    display:block;
    width:220px;
    border-bottom:none;    
    margin-bottom:0px;
}

#countrySelect ul li ul li a
{
    color:#666;
    font-family:Verdana;
    font-size:11px;
    text-decoration:none;
    position:relative;
    background-repeat:no-repeat;
    padding-left:40px;
}

#countrySelect ul li ul li a:hover
{
    text-decoration:underline;
    color:#999;
}

#countrySelect ul li ul
{
    margin:0px;
    border-bottom:none;
}


#contentColumn
{
    float:left;
    width:500px;
    margin-right:30px;
    margin-left:30px;
    margin-top:68px;
    padding-bottom:30px;
    min-height:600px;
    position:relative;
}

#contentColumn .postit-large
{
    position:absolute;
    display:block;
    width:135px;
    height:134px;
   background-image:url(../img/bbs.png);
   background-repeat:no-repeat;
   text-indent:-9000px;
   overflow:hidden;
   top: -20px;
   right: -20px;
    
    z-index: 50;
    }

#contentColumn h1
{
    padding-top:0px;
    margin-top:0px;
}

.UnderlineDiv
{
    padding-bottom:15px;
    border-bottom:1px solid #ABCEB1;
    float:left;
    width:100%;
}

/* RIGHT HAND COLUMN */

#rhsColumn
{
    width:200px;
    background-color:#ECF4ED;
    float:right;
    padding:65px 0px 15000px 0px;
    margin-bottom:-15000px;      
    margin-right:44px;    
}

#rhsColumn .AdvertItem
{
    position:relative;
    width:153px;
    height:97px;
    overflow:hidden;
    margin:0px 0px 10px 25px;
}

#rhsColumn .AdvertItem a img
{
    border:none;
}

#rhsColumn .AdvertItem a:hover
{
    margin-left:-153px;
}



/* LEFT HAND NAV */

#LHSNav
{
    float:left;
    width:206px;
    background-color:#ECF4ED;
    padding:65px 0px 15000px 0px;
    margin-bottom:-15000px;    
}

#LHSNav ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

#LHSNav ul li 
{
    text-transform:uppercase;
    font-weight:bold;
    position:relative;
}

#LHSNav ul li ul
{
   display:none;
}

#LHSNav ul li span
{
    float:right;
    padding:6px 6px 6px 8px;
    position:absolute;
    left:180px;
    _left:160px;
    top:0px;
    display:inline-block;
    cursor:pointer;
}

#LHSNav ul li a
{
    padding:6px 6px 6px 17px;
    display:block;
    text-decoration:none;
    color:#000;
    font-family:Verdana;
    font-size:11px;
}

#LHSNav ul li a:hover
{
    background-color:#FFEF0D;
    color:#000;
}

#LHSNav ul li a.Selected
{
    background-color:#FFEF0D;
    color:#000;
}

#LHSNav ul li ul li a
{    
    color:#6D6E71;
    padding-left:25px;
}

#LHSNav ul li ul li
{
    text-transform:none;
    font-weight:normal;
}

/* products page */

#ImageSelector 
{
    border:1px solid #ccc;
    width:500px;
    height:410px;
    position:relative;
}

#ImageSelector #ImageHolder
{
    position:relative;
    display:block;
    width:500px;    
    height:350px;

    background-color:#eeeeee;
    z-index:10;
}

#ImageSelector #ImageHolder .ProductSlide
{
    visibility:hidden;
    width:500px;    
    height:350px;    
    background-position:center center;
    background-repeat:no-repeat;
    text-indent:-9000px;
    overflow:hidden;
    position:absolute;
    top:0px;
    left:0px;
}



#PagingSlides
{
  width: 500px;
  position: relative;
  float:left;
  height:60px;
  
}

#PagingSlides .arrow,#productLinksHolder .arrow
{
    position:absolute;
    top:11px;
    display:block;
    height:40px;
    width:15px;
    background-position:center center;
    background-repeat:no-repeat;
    text-indent:-9000px;
    overflow:hidden;
    display:none;

    z-index:10 !important;
}

#PagingSlides .forward,#productLinksHolder .forward
{
    left:483px;
    background-image:url(../img/next-arrow.gif);
}

#productLinksHolder .forward
{
    left:550px !important;
    background-color:#fff;
    top:0px !important;
    height:122px !important;
    }

#productLinksHolder .back
{
    background-color:#fff;
    top:0px !important;
    height:122px !important;
    left:0px !important;
    }

#productLinksHolder .forward
{
    height:100px;
}

#PagingSlides .back,#productLinksHolder .back
{
    left:3px;
    background-image:url(../img/back-arrow.gif);
}


#PagingSlidesHolder
{
  width: 460px;   
  position: absolute;
  height:55px;
  top: 0px;
  left:20px;
  overflow:hidden;
}

#ImageSelector ul
{
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0px;
  padding:0px;
  position: absolute;
  top: 0px;      
}

#ImageSelector ul li
{    
    float:left;
    padding:6px 6px 0px 0px;
    display:block;
}

#ImageSelector ul li a
{
    display:block;
    height:45px;
    width:70px;
    background-position:center center;
    background-repeat:no-repeat;
    border:1px solid #ccc;
    text-indent:-9000px;
    overflow:hidden;    
}

.appChild
{    
    float:left;
    padding-bottom:15px;
    border-bottom:1px solid #ABCEB1;    
    width:100%;    
}

.appChild h2
{    
    padding:20px 0px 15px 0px;
    margin:0px;
    /*font-size:16px;*/
}

.appChild p
{    
    padding:0px 0px 25px 0px;
    margin:0px;
    font-size:11px;
}

.videoList
{
    width:100%;
    float:left;
    margin-bottom:20px;
    
}

.smallVid
{
    width:155px;
    float:left;
    margin-right:8px;
}

.smallVid h3
{
    color:#000;
    font-size:11px;
    font-weight:bold;
    padding-bottom:0px;
    margin-bottom:3px;
}

.smallVid p
{    
    font-size:11px; 
    margin-bottom:0px;
    padding-bottom:10px;
}

.smallVid .videoLink
{
    display :block;
    height:115px;
    width:153px;
    border:1px solid #ABCEB1;
    background-position:0px 0px;
    position:relative;
    background-color:#000;
    
    overflow:hidden;
        color:#fff;
    text-decoration:none;
    font-size:10px;
}


.smallVid .videoLink .videoImage
{
    display :block;
    height:115px;
    width:153px;
    float:left;
    background-color:#AAA;
    position:absolute;
    top:0px;

}

.smallVid .videoLink img
{
    /*display:block;
    border:none;
    margin:33px 0px 0px 50px;*/
    
    position:absolute;
    top:10px;
    left:12px;
    border:none;
    z-index:3;
}

.v-over
{
    width:35px;
    height:35px;
    background-color:#000;
    display:block;
    position:absolute;
    top:0px;
    left:0px;
    z-index:2;
}

.v-over-bot
{
    width:100%;
    height:35px;
    background-color:#000;
    display:block;
    position:absolute;
    top:90px;
    left:0px;
}



.smallVid .videoLink:hover
{
    color:Yellow;
}

.smallVid .videoLink span
{
    position:absolute;
    left:0px;
    top:90px;
    display:block;
    width:133px;
    padding:0px 15px 0px 5px;
    text-align:left;
    z-index:4;
}


.smallVid .videoLink:hover
{
    background-position:-153px 0px;
}

.vidcol0
{
    float:left;

    margin-right:5px;
}

.vidcol1
{
    float:left;    
    margin-right:5px;     
}

.vidcol2
{    
    margin-right:0px !important;
    float:left;
}

.LiveVideo
{
    padding-top:20px;
    border-bottom:1px solid #ABCEB1;
    width:100%;
    float:left;
    padding-bottom:30px;
}

.LiveVideo .Video
{
    float:left;
    width:500px;
    text-align:center;
    background-color:#fbfbfb;
    padding-bottom:20px;
    padding-top:20px;
}

.VideoText
{
    background-color:#fbfbfb;
    width:460px;
    margin-bottom:20px;
    padding-bottom:20px;
    font-style:italic;
    padding:0px 20px 20px 20px;
}

.VideoText ul
{
    padding:0px;
    margin:0px 0px 0px 5px;
    color:#000;
    font-size:12px;
}

.VideoText li
{    
    margin:0px 0px 3px 0px;
}



.SuitableProducts,.SuitableApplications
{
    border-bottom:1px solid #ABCEB1;
    float:left;
    width:100%;
    padding:25px 0px 25px 0px;
    /*margin-bottom:25px;*/
}

.SuitableProducts h5,.SuitableApplications h5
{
    padding:0px;
    margin:0px 0px 10px 0px;
    color:#000;
    font-weight:normal;
    font-size:12px;
}

.SuitableProducts ul,.SuitableApplications ul
{
    padding:0px;
    margin:0px 0px 0px 20px;
    color:#00853F;
    


}

.SuitableProducts ul li,.SuitableApplications ul li
{
    padding:0px 10px 0px 0px;
    margin:0px;
    float:left;
    white-space:nowrap;
}

.SuitableProducts ul li a,.SuitableApplications ul li a
{
    color:#5A5B5E;
    font-size:12px;
    padding:0px 10px 3px 0px;
    display:inline-block;
    /*border-left:1px solid #5A5B5E;*/
    font-size:11px;
    text-decoration:none;
}

.SuitableProducts ul li a:hover,.SuitableApplications ul li a:hover
{
    text-decoration:underline;
}

.SuitableProducts ul li a.First,.SuitableApplications ul li a.First
{
    padding:0px 10px 0px 0px;
    border-left:none;
}


.imageBackgroundBtn
{
    display:inline-block;
    text-transform:uppercase;
    
    /*
    width:121px;
    height:21px;
    padding-top:8px;
    margin-right:8px;
    background-image:url(../img/button-BG-121x29.gif);
    font-size:11px;
    */
    


    height:18px;
    padding:6px 15px 0px 15px;
    
    margin-right:8px;
    /*background-image:url(../img/button-BG-100x24.gif);*/
    font-size:9px;
    
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    text-align:center;
    
    

    background-color:#007530;    
    border-radius: 4px 4px 4px 4px;

    display: inline-block;
    font-family: Helvetica,Arial,Sans-Serif;
    
    

    min-width: 70px;


}

.imageBackgroundBtn:hover
{
    color:#fff;
    text-decoration:underline;
}

.appButtons
{
    text-align:center;
    padding-top:20px;
}


#banner
{
    width:1024px;
    float:left;
    height:171px;
    background-image:url(../img/headerShadow.jpg);

}

#banner div
{
    float:left;
}

#banner #logo
{
    height:152px;
    width:367px;
    background-color:#FFF20C;
    position:relative;
}

#banner #logo a
{
    display:block;
    width:325px;
    height:116px;
    text-indent:-600px;
    overflow:hidden;
    background-image:url("../img/BBlogo325x116.gif");
    top:25px;
    left:20px;
    position:absolute;
    
}

#banner #watchInAction
{
    height:152px;
    width:340px;
    background-color:#000;
    position:relative;
}

#banner #watchInAction a
{
    display:block;
    /*text-indent:-1000px;*/
    background-image:url("../img/WatchInAction.jpg");
    padding:52px 0px 0px 40px;
    height:100px;
    width:300px;
    font-size:20px;
    color:#FFF200;
    text-decoration:none;
    letter-spacing:-1px;
}

#banner #watchInAction a img
{
    border:none;
    float:left;
    margin-right:20px;
    position:relative;
    top:-15px;
}

#banner #watchInAction a:hover
{
    text-decoration:underline;
}

#banner #countryDetails
{
    
    width:273px;
    background-color:Black;
    color:#FFF200;
    text-align:center;
    
    font-size:12px;
    /*
    padding-top:15px;
    height:137px;
    */
    padding-top:4px;
    height:148px;
}

#banner #countryDetails b
{
  font-size:14px;
}

#banner #countryDetails p
{
    padding-bottom:10px;    
}

#banner #countryDetails p.hd-tel
{
    font-size: 15px;
    font-weight: bold;
    line-height: 141%;
    margin-top: -10px;
    padding-top: 0;
    position: relative;
}

#banner #countryDetails .lnkSelectCountrySlide
{
    font-size:11px;
    color:#fff;
}

#banner #countryDetails a
{
    color:#FFF200;
}







#topMenus
{
    width:1024px;
    background-color:Black;
    height:32px;
    float:left;
    position:absolute;
    top:174px;
    left:0px;
    border-bottom:5px solid #FFF100;
}

#topMenus ul
{
    list-style:none;
    color:#FFF;
    padding:0px;
    margin:4px 0px 0px 40px;
}

#topMenus ul li
{
    float:left;    
    padding:0px;
    margin:0px;    
    margin-right:1px;
    position:relative;
}

#topMenus ul li a
{
    position:relative;
    color:#FFF100;
    text-transform:uppercase;
    text-decoration:none;
    display:block;
    /*
    padding:10px 18px 8px 18px;
    font-size:12px;    */
    padding:8px 14px 8px 14px;
    z-index: 10;   
    font-size:10px;          
    border-radius: 6px 6px 0px 0px;
}
/*
#topMenus ul li a.Selected
{
    color:#000;
}
*/

#topMenus ul li a.Selected, #topMenus ul li a:hover
{
    color:#000;
    background-color:#FFF100;
}

.bgTopMenu
{
    position:absolute;
    background-image:url(../img/btn-right.gif);
    background-position:right top;
    display:none;
    left: 0px;
    top: 0px;
    z-index: 1;    
}


/*

#topMenus
{
    z-index:5;
    position:absolute;
    left:0px;
    height:40px;
    top:202px;
    background-color:Red;
}

#topMenus ul
{
    list-style:none;
    color:#FFF;
    padding:0px;
    margin:0px;
}

#topMenus ul li
{
    background-color:Black;   
    float:left;
    background-image:url(../img/topmenu-right.gif) !important;
    background-repeat:no-repeat;
    background-position:right top;    
    padding:0px;
    margin:0px;    
    margin-right:1px;
}

#topMenus ul li a
{
    color:#CCC13B;
    background-image:url(../img/topmenu-left.gif);
    background-repeat:no-repeat;
    background-position:left top;
    display:block;
    padding:13px 25px 8px 25px;
    margin:0px;
    font-size:17px;
    text-transform:uppercase;
    text-decoration:none;
    letter-spacing:1px; 
    font-family:Impact;
}


#topMenus ul li a:hover
{
    color:#000;
}


#topMenus ul li:hover
{
    background-color:White;   
}

*/


.prodChild
{
    width:100%;
    float:left;
    padding-bottom:20px;
    margin-top:20px;
    border-bottom:1px solid #ABCEB1;
    position:relative;
}

.prodChild .postit
{
    position:absolute;
    display:block;
    width:135px;
    height:134px;
   background-image:url(../img/bbs.png);
   background-repeat:no-repeat;
   text-indent:-9000px;
   overflow:hidden;
   top: -57px;
   right: -73px;
    
    z-index: 50;
    }

.prodChild .prodText
{
    float:left;
    width:350px;
}

.prodChild .prodText p
{
    min-height:80px;
}

.prodChild .prodText h2
{
    padding-top:0px;
    margin-top:0px;
}

.prodChild .prodImage
{
  float:right;
  margin-top:10px;
}

#divCountrySelector
{
    position:absolute;
    top:-45px;
    left:150px;
    padding:10px;
    background-color:#ECF4ED;
}

.contentHeader
{
    border-bottom:1px solid #ABCEB1;
    padding-bottom:15px;
    color:#000;
}

.otherVideos
{
    float:left;
}

#contentColumn .topImage
{
    float:right;
    margin:0px 0px 10px 30px;    
}

#contentColumn .topImage img
{
    border:1px solid #BABCBF;
}

#contentColumn .topImage p
{
    font-size:10px;
    color:#666;
    padding:3px;
    margin-top:0px;   
    background-color:#f3f3f3; 
    width:221px;
}

.Pagination
{
    float:left;
    width:100%;
    padding:15px 0px 20px 0px;
}

.Pagination ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.Pagination ul li
{
    float:left;
}

.Pagination ul li a
{
    padding:0px 5px 0px 5px;
    border-left:1px solid #777;
    text-decoration:none;
}

.Pagination ul li a.first
{
    border-left:none;
}

.Pagination ul li a.Selected
{
    font-weight:bold;
}

#pSlider
{
    float:left;
    width:520px;
    height:80px;

    position:relative;
    top:-30px;
}

#pHolder 
{
    position:absolute;
    width:520px;
    height:90px;
    overflow:hidden;
}

#pHolder ul
{
    padding:0px;
    margin:0px;
    list-style:none;    
    position:absolute;
}

#pHolder ul li
{
    float:left;
    margin-right:10px;
    width:120px;
    height:90px;
    overflow:hidden;
}

#pHolder ul li a
{
    display:inline-block;
    width:120px;
    height:90px;
    overflow:hidden;
    background-color:#eee;
    background-position:left top;
    background-repeat:no-repeat;
    position:relative;
}

#pHolder ul li a img
{
position:absolute;
    border:none;
}

#pHolder ul li a img:hover
{
    left:-120px;
}

#pSlider .arrow
{
    position:absolute;
    top:40px;
    display:block;
    height:14px;
    width:10px;
    text-indent:-9000px;
    overflow:hidden;
    background-image:url(../img/back-arrow.gif);
    left:-20px;
}

#pSlider .forward
{
    background-image:url(../img/next-arrow.gif);
    left:520px;
}


.nws-dsc
{
    float:left;
    width:325px;
}

.nws-img
{
    float:right;
    width:150px;     
}

.nws-img img
{
  border:1px solid #BABCBF;
}

.ContactForm h3
{
    border-bottom:1px solid #ccc;
    font-size:14px;
    padding-bottom:5px;
}

.ContactForm td
{
    padding:3px;
}

.ContactForm td label
{
    display:block;
    float:left;
    width:300px;
    margin-right:40px;
    margin-bottom:5px;
}

.ContactForm i
{
    font-size:10px;
}

.ContactForm td input[type=radio]
{
  display:block;
    float:left;
}

.ContactForm input[type="text"],.ContactForm textarea
{
    background-color:#f6f6f6;
    border:1px solid #aaa;
    font-family:Arial;
    font-size:12px;
    padding:2px;
    color:#000;
}

.ContactForm textarea
{
    height:80px;
    width:490px;
}

.ContactForm input[type="text"]
{
    width:220px;
}

.ContactForm textarea.Address
{
    width:220px;
}

.ContactForm input[type="Submit"]
{
    width:80px;
    background-color:#f6f6f6;
    border:1px solid #aaa;
    font-family:Arial;
    font-size:12px;
    padding:2px;
    cursor:pointer;
    color:#000;
}

.ContactForm input[type="Submit"]:hover
{
    background-color:#6f6f6f;
    border:1px solid #aaa;
    color:#FFF;
}

#error
{
    width:90%;
    color:#cc0000 !important;
    display:block;
    float:left;
}

.topBtn
{
    color:#999;
    font-size:10px;
    text-decoration:none;
}

#contentColumn a img
{
    border:none;
}

.possibleChange
{
    color:#fff;
    padding:0px 20px 0px 20px;
    float:left;
    width: 600px;
    }
    
.possibleChange h2, .possibleChange a
{
    color:#fff !important;
    
    }    
    
.possibleChange h2
{
    margin-top:0px;
    width:265px;
    float:left;
    padding-bottom:0px;
    margin-bottom:0px;
    }    
    
.possibleChange a
{
    display:inline-block;
    margin-top:5px;
    }    
    
.optOut
{
    position:fixed;
    bottom:20px;
    left:20px;
    background-color:#fff;
    width:300px;

    z-index:2000;
    border-radius:10px;    
    -moz-box-shadow: 4px 4px 7px 2px #222;
    -webkit-box-shadow: 4px 4px 7px 2px #222;
    box-shadow: 4px 4px 7px 2px #222;    
    }
    
.optOut h4
{
    background-color:#FFF10B;
    color:#000;
    margin:0px;
    padding:10px 20px;
    font-size:16px;
    font-weight:bold;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    }    
    
.optOut p
{
 padding:10px 20px;
    }    
    